.container-form{
    
    max-width: 500px;
}

.error input{
    color: red;
    border: 1px solid red;
}
.error span{
    visibility: visible;
    opacity: 1;
    color: red;
}
.progressRed{
    background: red;
    width: 33%;
    height: 5px;
    visibility: visible;
}
.progressBlue{
    background: rgb(16, 112, 221);
    width: 67%;
    height: 5px;
    visibility: visible;
}
.progressGreen{
    background: rgb(11, 230, 66);
    width: 100%;
    height: 5px;
    visibility: visible;
}